// 添加全部选项
export const optionAddAll = (options) => {
  let results = [...options];
  results.unshift({
    key: "All",
    showname: "全部",
    selected: false
  });
  return results;
};
export const optionAddWhole = (options) => {
  let results = [...options];
  results.unshift({
    key: "",
    showname: "全部个税扣缴义务人",
    selected: false
  });
  return results;
};
